# Generated by makepkg 4.1.0-chakra-desktop-1.1
# using fakeroot version 1.18.4
# Thu Aug 28 20:42:24 UTC 2014
pkgname = gimp-help-ko
pkgbase = gimp-help
pkgver = 2.8.2-1
pkgdesc =  help files for Gimp
url = http://docs.gimp.org/
screenshot = 
builddate = 1409258544
packager = AlmAck <gluca86@gmail.com>
size = 37286912
arch = any
gitrepo = extra
gitfolder = gimp-help
license = GPL
license = LGPL
makedepend = python2
makedepend = docbook-xsl
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = !zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
